---
aliases: 
tags: [ info, alignment ]
---
[[00 ❗ Readme|❗ Readme]]
## Fundamentals of LDP
### Organization and Overview
![[Habits, Life, Disciplines, Projects.drawio.png]]

LDP is a system of components. Arrows represent "X is created from $\rightarrow$ Y". 

> Resources (PKM) → LDP (Everything below this) ↴↰
>> Tasks → Core (Everything below this) ↴↰
>>> Life → Sense of Self
>>> Habits → Life/Disciplines
>>> Disciplines → Life
>>> Projects → Disciplines

In proper writing...
- Projects are created from Disciplines.
- Disciplines are created from your Life.
- Habits are created based on how you live your Life and is derived Disciplines.
- Tasks make up the core of LDP, and the core of LDP makes up the Tasks themselves.
- Resources (Personal Knowledge Management) are pulled into LDP as needed or pushed out.

### Alignment
Given the strucure above, at times your work may cause misalignment. A once simple project may spiral out of control. Thus, it's important to have routine alignment.

Alignment is a process of check-and-balances to ensure work is relevant to it's higher-ordered context. In essence, you want to ask yourself the following.

> "Is this task, project, or discipline relevant given the bigger picture?" 
> — <cite>You, hopefully</cite>

It's recommended you have a routine to ease the friction of this additional overhead.

> **Tasks $\rightarrow$ Projects:** Daily
> **Projects $\rightarrow$ Disciplines:** Weekly
> **Disciplines $\rightarrow$ Life:** Quarterly
> **Life $\rightarrow$ Sense of Self:** Yearly

The exact methods of how you align are up to you, but the main point is to force an objective perspective and ensure work is focused to the original intentions.

### Core Components
#### Resources
[[Resources]] are your useful general notes and media that you can reference later. This is particularly useful if you wish to curate new ideas from existing ones, or if you need reference material.

> This is not the place for extremely specific resources related to an LDP core component. A note specfically for a Programming project may only be useful for that project and no where else. This note should stay within the project folder and  archived under 📁`900 Archive` when finished.

#### Tasks
[[Tasks]] are items of action. To lessen friction, they should have an estimated work time less than 2 hours.

Tasks should especially be clear and simple. You should be able to summarize it in a tangible `Yes` or `No` question. If not, you need to further clarify the task. Rambling is your friend and can help further clarify your true intentions.

You should also only have no more than 3 ongoing tasks at any given time to further lessen friction. 

#### Life
[[Life (LDP)|Life]] is the foundation of everything. LDP is meant to create mobility towards your Life [[Pillars]] and Life [[Dynamics|Dynamic]]. It is who you ideally want to be, not just who you are now.

[[Ikigai]] is a concept that literally translates into "a reason for being". You want to discover your Ikigai. It will eventually become a Discipline to create direction.

Life is infinite but ever-changing.

#### Disciplines
[[Disciplines]] are a broad range of skills you find relevant and important. 

This is what sets the direction for your life.

A select few defined as your Ikigai. Ikigai(s) should point in the same direction and should uphold or make progress towards your life pillars and dynamic.

Similar to Life, Disciplines also have Pillars and Dynamics, which may or may not ideally be the present you. 

Disciplines are infinite so long as they are relevant and important.

> I personally think everyone should consider Well-being and Finance part of their disciplines.

#### Habits
[[Habits]] are consistent routine actions that make up Life and Disciplines.

If you want to have a life value where you value eating less, you may want to develop a habit of intermittent fasting. Conversely, a habit you may want to get rid of is looking in the browsing your fridge when you're actually not hungry.

Habits may be applied to projects if so needed.

Habits can be thought of as repeating [[#Tasks]].

#### Projects
[[Projects]] are derived from Disciplines. 

If Disciplines define the direction, Projects generate the speed, resulting in velocity.

Projects have a single objective, which should uphold or make progress towards a Discipline's Pillars or Dynamics. Similar to Tasks, they should also have some sort of Completion Criteria to denote when this project is clearly completed.

Projects should take no more than an estimated month of work and no less than 2 hours to complete. *This is merely a suggestion to reduce friction.*