---
aliases: Pillar
tags: [ info, productivity, alignment ]
---
# Pillars
**Pillars** are Values, Philosophies, Foundations, etc, that give direction and constraints to life or a [[Disciplines|Discipline]]. 

Having direction opens up the vast future, but since it's near infinite, they also act as constraints to mitigate Decision Paralysis.

Pillars are prone to change over time, but regardless, careful consideration should be taken when defining the initial set of Pillars. Usually there are 3-8 Pillars for a Video Game, but in other topics it may vary different. These Pillars should lie flat, that is, there should be little to no overlap in what a Pillar encompasses.

A good Pillar is one that invites intrigue and consideration rather than uncertainty or straight-forwardness. It is also never a [[Tasks|Task]].

Activity that does not Align with a Pillar, that is, Activity that regresses the *feeling* of a Pillar, should be avoided.

## References
[GAME PILLARS | Game-Design-Pillars](https://orioldedios.github.io/Game-Design-Pillars/)
[Game Pillars and Values](https://www.charliecleveland.com/game-pillars/)