---
aliases: Work Hierarchy
tags: [ info, productivity, agile ]
---
# Work Hierarchy (Scrum)
Work (tasks) are simplified to three tiers, but can have more. From lowest to highest: **(User) Stories**, **Epics**, **Initiatives**. Stories are based on Epics, and Epics are based on Initiatives.

### Stories
(User) **Stories** are short requirements or requests written from the perspective on an end user. This is work that can typically be completed with a 1-2 week sprint. A story is typically framed under an Epic. *You can think of stories as daily/weekly work.*

Examples of stories could be...
- Mobile users need vertical support
- Desktop users need a fullscreen function
- Ability to share to social media

### Epics
**Epics** are a bigger, more generic work goals that may take several sprints, equating to maybe 2-3 epics per quarter. Epics are big enough to be deconstructed into Stories. *You can think of epics as pillars or milestones.*

Examples of Epics could be...
- Improving streaming services for Quarter 1 (Q1)
- Overhaul and uplift landing UI
- Migrate production to Scrum

### Initiatives
**Initiatives** are much bigger than Epics. These can take multiple quarters to a year to complete, consisting of multiple Epics. *You can think of Initiatives as a foundation to all ongoing work.*

Examples of Initiatives could be...
- Lower costs by 5%
- Deliver a stable product
- Establish a firm brand name

**Source**
[[Agile Project Management]]